File baselibs.conf of Package ncurses.9557

libncurses5
  targettype x86 provides "baselibs-x86:<prefix>/lib/libncurses.so.5"
  provides "ncurses-<targettype> = <version>"
  obsoletes "ncurses-<targettype> <= <version>"
libncurses6
  targettype x86 provides "baselibs-x86:<prefix>/lib/libncurses.so.6"
  provides "libncurses6-<targettype> = <version>"
ncurses-devel
  requires -ncurses-<targettype>
  requires "libncurses6-<targettype> = <version>"
ncurses5-devel
  requires -ncurses-<targettype>
  requires "libncurses5-<targettype> = <version>"